
TYPO3.Neos - Task # 7341

Status: Resolved Priority: Should have
Author: Karsten Dambekalns Category:
Created: 2010-04-19 Assigned To: Robert Lemke
Updated: 2012-08-31 Due date:
Subject: Make the package which contains the site's assets configurable
Description

Website assets are to be bundled in a package. Which package that is naturally needs to be configurable.

Related issues:
related to Base Distribution - Story # 7143: As a WebsiteUser I want to see a... Resolved

History
#1 - 2010-05-27 18:32 - Karsten Dambekalns
- Status changed from New to Resolved
- Assigned To set to Robert Lemke
- % Done changed from 0 to 100

The Site class has setSiteResourcesPackageKey() working as expected, so I consider this resolved.

#2 - 2011-05-05 13:49 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Target version deleted (518)

#3 - 2012-08-31 10:39 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
